{
  "schema_version": "1.4.0",
  "id": "GHSA-638j-r9q3-7vww",
  "modified": "2022-05-13T01:15:37Z",
  "published": "2022-05-13T01:15:37Z",
  "aliases": [
    "CVE-2012-1527"
  ],
  "details": "Integer underflow in Windows Shell in Microsoft Windows XP SP2 and SP3, Windows Server 2003 SP2, Windows Vista SP2, Windows Server 2008 SP2, R2, and R2 SP1, Windows 7 Gold and SP1, Windows 8, and Windows Server 2012 allows local users to gain privileges via a crafted briefcase, aka \"Windows Briefcase Integer Underflow Vulnerability.\"",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2012-1527"
    },
    {
      "type": "WEB",
      "url": "https://docs.microsoft.com/en-us/security-updates/securitybulletins/2012/ms12-072"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A15975"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/51221"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1027748"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA12-318A.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2012-11-14T00:55:00Z"
  }
}